```toml
title = "Niveau 002.0.89.20.(15;8)"
images = ["/eternalfest/contrees/templeOublie/002.0.89.20.(15;8).png"]
video = ""

[nav]
prev = "/eternalfest/contrees/templeOublie/002.0.89.20.(15;7).html"
next = "/eternalfest/contrees/templeOublie/002.0.89.20.(15;9).html"
dims = [{name = "< Niveau de gauche >", uri = "/eternalfest/contrees/templeOublie/002.0.89.20.(14;8).html"}, {name = "< Niveau de droite >", uri = "/eternalfest/contrees/templeOublie/002.0.89.20.(16;8).html"}]
```